Decal  CON-PC-AT PADS-PCB 1 {-5100 0 0 0} {}
canvas text {5300 -100} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {5200 320 5200 -20 6780 -20} {ID(2) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {6780 -20 6780 -100} {ID(3) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {5200 25 2000 25 2000 -20 1800 -20 1800 25 -100 25 -100 -20 -180 -20} {ID(4) Type(Outline) Layer(Bottom) Width(10)} {}
canvas oval {-10 -10 10 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas rectangle {-175 -325 -125 25} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {0 0} {ID(5) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {90 -10 110 10} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas rectangle {-75 -325 -25 25} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {100 0} {ID(6) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {190 -10 210 10} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(3) PinID(3) Heir(PAD3) Filled} {}
canvas rectangle {25 -325 75 25} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {200 0} {ID(7) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
canvas oval {290 -10 310 10} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(4) PinID(4) Heir(PAD4) Filled} {}
canvas rectangle {125 -325 175 25} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {300 0} {ID(8) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {390 -10 410 10} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(5) PinID(5) Heir(PAD5) Filled} {}
canvas rectangle {225 -325 275 25} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD5) Filled} {}
canvas text {400 0} {ID(9) Type(Pin) Layer(All) PinNum(5) Heir(PAD5)} {-text 5 -anchor sw}
canvas oval {490 -10 510 10} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(6) PinID(6) Heir(PAD6) Filled} {}
canvas rectangle {325 -325 375 25} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled} {}
canvas text {500 0} {ID(10) Type(Pin) Layer(All) PinNum(6) Heir(PAD6)} {-text 6 -anchor sw}
canvas oval {590 -10 610 10} {ID(11) Type(Anchor) Layer(All) PinType(PAD) Pin(7) PinID(7) Heir(PAD7) Filled} {}
canvas rectangle {425 -325 475 25} {ID(11) Type(Pad) Layer(Top) Hole(0) Heir(PAD7) Filled} {}
canvas text {600 0} {ID(11) Type(Pin) Layer(All) PinNum(7) Heir(PAD7)} {-text 7 -anchor sw}
canvas oval {690 -10 710 10} {ID(12) Type(Anchor) Layer(All) PinType(PAD) Pin(8) PinID(8) Heir(PAD8) Filled} {}
canvas rectangle {525 -325 575 25} {ID(12) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled} {}
canvas text {700 0} {ID(12) Type(Pin) Layer(All) PinNum(8) Heir(PAD8)} {-text 8 -anchor sw}
canvas oval {790 -10 810 10} {ID(13) Type(Anchor) Layer(All) PinType(PAD) Pin(9) PinID(9) Heir(PAD9) Filled} {}
canvas rectangle {625 -325 675 25} {ID(13) Type(Pad) Layer(Top) Hole(0) Heir(PAD9) Filled} {}
canvas text {800 0} {ID(13) Type(Pin) Layer(All) PinNum(9) Heir(PAD9)} {-text 9 -anchor sw}
canvas oval {890 -10 910 10} {ID(14) Type(Anchor) Layer(All) PinType(PAD) Pin(10) PinID(10) Heir(PAD10) Filled} {}
canvas rectangle {725 -325 775 25} {ID(14) Type(Pad) Layer(Top) Hole(0) Heir(PAD10) Filled} {}
canvas text {900 0} {ID(14) Type(Pin) Layer(All) PinNum(10) Heir(PAD10)} {-text 10 -anchor sw}
canvas oval {990 -10 1010 10} {ID(15) Type(Anchor) Layer(All) PinType(PAD) Pin(11) PinID(11) Heir(PAD11) Filled} {}
canvas rectangle {825 -325 875 25} {ID(15) Type(Pad) Layer(Top) Hole(0) Heir(PAD11) Filled} {}
canvas text {1000 0} {ID(15) Type(Pin) Layer(All) PinNum(11) Heir(PAD11)} {-text 11 -anchor sw}
canvas oval {1090 -10 1110 10} {ID(16) Type(Anchor) Layer(All) PinType(PAD) Pin(12) PinID(12) Heir(PAD12) Filled} {}
canvas rectangle {925 -325 975 25} {ID(16) Type(Pad) Layer(Top) Hole(0) Heir(PAD12) Filled} {}
canvas text {1100 0} {ID(16) Type(Pin) Layer(All) PinNum(12) Heir(PAD12)} {-text 12 -anchor sw}
canvas oval {1190 -10 1210 10} {ID(17) Type(Anchor) Layer(All) PinType(PAD) Pin(13) PinID(13) Heir(PAD13) Filled} {}
canvas rectangle {1025 -325 1075 25} {ID(17) Type(Pad) Layer(Top) Hole(0) Heir(PAD13) Filled} {}
canvas text {1200 0} {ID(17) Type(Pin) Layer(All) PinNum(13) Heir(PAD13)} {-text 13 -anchor sw}
canvas oval {1290 -10 1310 10} {ID(18) Type(Anchor) Layer(All) PinType(PAD) Pin(14) PinID(14) Heir(PAD14) Filled} {}
canvas rectangle {1125 -325 1175 25} {ID(18) Type(Pad) Layer(Top) Hole(0) Heir(PAD14) Filled} {}
canvas text {1300 0} {ID(18) Type(Pin) Layer(All) PinNum(14) Heir(PAD14)} {-text 14 -anchor sw}
canvas oval {1390 -10 1410 10} {ID(19) Type(Anchor) Layer(All) PinType(PAD) Pin(15) PinID(15) Heir(PAD15) Filled} {}
canvas rectangle {1225 -325 1275 25} {ID(19) Type(Pad) Layer(Top) Hole(0) Heir(PAD15) Filled} {}
canvas text {1400 0} {ID(19) Type(Pin) Layer(All) PinNum(15) Heir(PAD15)} {-text 15 -anchor sw}
canvas oval {1490 -10 1510 10} {ID(20) Type(Anchor) Layer(All) PinType(PAD) Pin(16) PinID(16) Heir(PAD16) Filled} {}
canvas rectangle {1325 -325 1375 25} {ID(20) Type(Pad) Layer(Top) Hole(0) Heir(PAD16) Filled} {}
canvas text {1500 0} {ID(20) Type(Pin) Layer(All) PinNum(16) Heir(PAD16)} {-text 16 -anchor sw}
canvas oval {1590 -10 1610 10} {ID(21) Type(Anchor) Layer(All) PinType(PAD) Pin(17) PinID(17) Heir(PAD17) Filled} {}
canvas rectangle {1425 -325 1475 25} {ID(21) Type(Pad) Layer(Top) Hole(0) Heir(PAD17) Filled} {}
canvas text {1600 0} {ID(21) Type(Pin) Layer(All) PinNum(17) Heir(PAD17)} {-text 17 -anchor sw}
canvas oval {1690 -10 1710 10} {ID(22) Type(Anchor) Layer(All) PinType(PAD) Pin(18) PinID(18) Heir(PAD18) Filled} {}
canvas rectangle {1525 -325 1575 25} {ID(22) Type(Pad) Layer(Top) Hole(0) Heir(PAD18) Filled} {}
canvas text {1700 0} {ID(22) Type(Pin) Layer(All) PinNum(18) Heir(PAD18)} {-text 18 -anchor sw}
canvas oval {2090 -10 2110 10} {ID(23) Type(Anchor) Layer(All) PinType(PAD) Pin(19) PinID(19) Heir(PAD19) Filled} {}
canvas rectangle {1925 -325 1975 25} {ID(23) Type(Pad) Layer(Top) Hole(0) Heir(PAD19) Filled} {}
canvas text {2100 0} {ID(23) Type(Pin) Layer(All) PinNum(19) Heir(PAD19)} {-text 19 -anchor sw}
canvas oval {2190 -10 2210 10} {ID(24) Type(Anchor) Layer(All) PinType(PAD) Pin(20) PinID(20) Heir(PAD20) Filled} {}
canvas rectangle {2025 -325 2075 25} {ID(24) Type(Pad) Layer(Top) Hole(0) Heir(PAD20) Filled} {}
canvas text {2200 0} {ID(24) Type(Pin) Layer(All) PinNum(20) Heir(PAD20)} {-text 20 -anchor sw}
canvas oval {2290 -10 2310 10} {ID(25) Type(Anchor) Layer(All) PinType(PAD) Pin(21) PinID(21) Heir(PAD21) Filled} {}
canvas rectangle {2125 -325 2175 25} {ID(25) Type(Pad) Layer(Top) Hole(0) Heir(PAD21) Filled} {}
canvas text {2300 0} {ID(25) Type(Pin) Layer(All) PinNum(21) Heir(PAD21)} {-text 21 -anchor sw}
canvas oval {2390 -10 2410 10} {ID(26) Type(Anchor) Layer(All) PinType(PAD) Pin(22) PinID(22) Heir(PAD22) Filled} {}
canvas rectangle {2225 -325 2275 25} {ID(26) Type(Pad) Layer(Top) Hole(0) Heir(PAD22) Filled} {}
canvas text {2400 0} {ID(26) Type(Pin) Layer(All) PinNum(22) Heir(PAD22)} {-text 22 -anchor sw}
canvas oval {2490 -10 2510 10} {ID(27) Type(Anchor) Layer(All) PinType(PAD) Pin(23) PinID(23) Heir(PAD23) Filled} {}
canvas rectangle {2325 -325 2375 25} {ID(27) Type(Pad) Layer(Top) Hole(0) Heir(PAD23) Filled} {}
canvas text {2500 0} {ID(27) Type(Pin) Layer(All) PinNum(23) Heir(PAD23)} {-text 23 -anchor sw}
canvas oval {2590 -10 2610 10} {ID(28) Type(Anchor) Layer(All) PinType(PAD) Pin(24) PinID(24) Heir(PAD24) Filled} {}
canvas rectangle {2425 -325 2475 25} {ID(28) Type(Pad) Layer(Top) Hole(0) Heir(PAD24) Filled} {}
canvas text {2600 0} {ID(28) Type(Pin) Layer(All) PinNum(24) Heir(PAD24)} {-text 24 -anchor sw}
canvas oval {2690 -10 2710 10} {ID(29) Type(Anchor) Layer(All) PinType(PAD) Pin(25) PinID(25) Heir(PAD25) Filled} {}
canvas rectangle {2525 -325 2575 25} {ID(29) Type(Pad) Layer(Top) Hole(0) Heir(PAD25) Filled} {}
canvas text {2700 0} {ID(29) Type(Pin) Layer(All) PinNum(25) Heir(PAD25)} {-text 25 -anchor sw}
canvas oval {2790 -10 2810 10} {ID(30) Type(Anchor) Layer(All) PinType(PAD) Pin(26) PinID(26) Heir(PAD26) Filled} {}
canvas rectangle {2625 -325 2675 25} {ID(30) Type(Pad) Layer(Top) Hole(0) Heir(PAD26) Filled} {}
canvas text {2800 0} {ID(30) Type(Pin) Layer(All) PinNum(26) Heir(PAD26)} {-text 26 -anchor sw}
canvas oval {2890 -10 2910 10} {ID(31) Type(Anchor) Layer(All) PinType(PAD) Pin(27) PinID(27) Heir(PAD27) Filled} {}
canvas rectangle {2725 -325 2775 25} {ID(31) Type(Pad) Layer(Top) Hole(0) Heir(PAD27) Filled} {}
canvas text {2900 0} {ID(31) Type(Pin) Layer(All) PinNum(27) Heir(PAD27)} {-text 27 -anchor sw}
canvas oval {2990 -10 3010 10} {ID(32) Type(Anchor) Layer(All) PinType(PAD) Pin(28) PinID(28) Heir(PAD28) Filled} {}
canvas rectangle {2825 -325 2875 25} {ID(32) Type(Pad) Layer(Top) Hole(0) Heir(PAD28) Filled} {}
canvas text {3000 0} {ID(32) Type(Pin) Layer(All) PinNum(28) Heir(PAD28)} {-text 28 -anchor sw}
canvas oval {3090 -10 3110 10} {ID(33) Type(Anchor) Layer(All) PinType(PAD) Pin(29) PinID(29) Heir(PAD29) Filled} {}
canvas rectangle {2925 -325 2975 25} {ID(33) Type(Pad) Layer(Top) Hole(0) Heir(PAD29) Filled} {}
canvas text {3100 0} {ID(33) Type(Pin) Layer(All) PinNum(29) Heir(PAD29)} {-text 29 -anchor sw}
canvas oval {3190 -10 3210 10} {ID(34) Type(Anchor) Layer(All) PinType(PAD) Pin(30) PinID(30) Heir(PAD30) Filled} {}
canvas rectangle {3025 -325 3075 25} {ID(34) Type(Pad) Layer(Top) Hole(0) Heir(PAD30) Filled} {}
canvas text {3200 0} {ID(34) Type(Pin) Layer(All) PinNum(30) Heir(PAD30)} {-text 30 -anchor sw}
canvas oval {3290 -10 3310 10} {ID(35) Type(Anchor) Layer(All) PinType(PAD) Pin(31) PinID(31) Heir(PAD31) Filled} {}
canvas rectangle {3125 -325 3175 25} {ID(35) Type(Pad) Layer(Top) Hole(0) Heir(PAD31) Filled} {}
canvas text {3300 0} {ID(35) Type(Pin) Layer(All) PinNum(31) Heir(PAD31)} {-text 31 -anchor sw}
canvas oval {3390 -10 3410 10} {ID(36) Type(Anchor) Layer(All) PinType(PAD) Pin(32) PinID(32) Heir(PAD32) Filled} {}
canvas rectangle {3225 -325 3275 25} {ID(36) Type(Pad) Layer(Top) Hole(0) Heir(PAD32) Filled} {}
canvas text {3400 0} {ID(36) Type(Pin) Layer(All) PinNum(32) Heir(PAD32)} {-text 32 -anchor sw}
canvas oval {3490 -10 3510 10} {ID(37) Type(Anchor) Layer(All) PinType(PAD) Pin(33) PinID(33) Heir(PAD33) Filled} {}
canvas rectangle {3325 -325 3375 25} {ID(37) Type(Pad) Layer(Top) Hole(0) Heir(PAD33) Filled} {}
canvas text {3500 0} {ID(37) Type(Pin) Layer(All) PinNum(33) Heir(PAD33)} {-text 33 -anchor sw}
canvas oval {3590 -10 3610 10} {ID(38) Type(Anchor) Layer(All) PinType(PAD) Pin(34) PinID(34) Heir(PAD34) Filled} {}
canvas rectangle {3425 -325 3475 25} {ID(38) Type(Pad) Layer(Top) Hole(0) Heir(PAD34) Filled} {}
canvas text {3600 0} {ID(38) Type(Pin) Layer(All) PinNum(34) Heir(PAD34)} {-text 34 -anchor sw}
canvas oval {3690 -10 3710 10} {ID(39) Type(Anchor) Layer(All) PinType(PAD) Pin(35) PinID(35) Heir(PAD35) Filled} {}
canvas rectangle {3525 -325 3575 25} {ID(39) Type(Pad) Layer(Top) Hole(0) Heir(PAD35) Filled} {}
canvas text {3700 0} {ID(39) Type(Pin) Layer(All) PinNum(35) Heir(PAD35)} {-text 35 -anchor sw}
canvas oval {3790 -10 3810 10} {ID(40) Type(Anchor) Layer(All) PinType(PAD) Pin(36) PinID(36) Heir(PAD36) Filled} {}
canvas rectangle {3625 -325 3675 25} {ID(40) Type(Pad) Layer(Top) Hole(0) Heir(PAD36) Filled} {}
canvas text {3800 0} {ID(40) Type(Pin) Layer(All) PinNum(36) Heir(PAD36)} {-text 36 -anchor sw}
canvas oval {3890 -10 3910 10} {ID(41) Type(Anchor) Layer(All) PinType(PAD) Pin(37) PinID(37) Heir(PAD37) Filled} {}
canvas rectangle {3725 -325 3775 25} {ID(41) Type(Pad) Layer(Top) Hole(0) Heir(PAD37) Filled} {}
canvas text {3900 0} {ID(41) Type(Pin) Layer(All) PinNum(37) Heir(PAD37)} {-text 37 -anchor sw}
canvas oval {3990 -10 4010 10} {ID(42) Type(Anchor) Layer(All) PinType(PAD) Pin(38) PinID(38) Heir(PAD38) Filled} {}
canvas rectangle {3825 -325 3875 25} {ID(42) Type(Pad) Layer(Top) Hole(0) Heir(PAD38) Filled} {}
canvas text {4000 0} {ID(42) Type(Pin) Layer(All) PinNum(38) Heir(PAD38)} {-text 38 -anchor sw}
canvas oval {4090 -10 4110 10} {ID(43) Type(Anchor) Layer(All) PinType(PAD) Pin(39) PinID(39) Heir(PAD39) Filled} {}
canvas rectangle {3925 -325 3975 25} {ID(43) Type(Pad) Layer(Top) Hole(0) Heir(PAD39) Filled} {}
canvas text {4100 0} {ID(43) Type(Pin) Layer(All) PinNum(39) Heir(PAD39)} {-text 39 -anchor sw}
canvas oval {4190 -10 4210 10} {ID(44) Type(Anchor) Layer(All) PinType(PAD) Pin(40) PinID(40) Heir(PAD40) Filled} {}
canvas rectangle {4025 -325 4075 25} {ID(44) Type(Pad) Layer(Top) Hole(0) Heir(PAD40) Filled} {}
canvas text {4200 0} {ID(44) Type(Pin) Layer(All) PinNum(40) Heir(PAD40)} {-text 40 -anchor sw}
canvas oval {4290 -10 4310 10} {ID(45) Type(Anchor) Layer(All) PinType(PAD) Pin(41) PinID(41) Heir(PAD41) Filled} {}
canvas rectangle {4125 -325 4175 25} {ID(45) Type(Pad) Layer(Top) Hole(0) Heir(PAD41) Filled} {}
canvas text {4300 0} {ID(45) Type(Pin) Layer(All) PinNum(41) Heir(PAD41)} {-text 41 -anchor sw}
canvas oval {4390 -10 4410 10} {ID(46) Type(Anchor) Layer(All) PinType(PAD) Pin(42) PinID(42) Heir(PAD42) Filled} {}
canvas rectangle {4225 -325 4275 25} {ID(46) Type(Pad) Layer(Top) Hole(0) Heir(PAD42) Filled} {}
canvas text {4400 0} {ID(46) Type(Pin) Layer(All) PinNum(42) Heir(PAD42)} {-text 42 -anchor sw}
canvas oval {4490 -10 4510 10} {ID(47) Type(Anchor) Layer(All) PinType(PAD) Pin(43) PinID(43) Heir(PAD43) Filled} {}
canvas rectangle {4325 -325 4375 25} {ID(47) Type(Pad) Layer(Top) Hole(0) Heir(PAD43) Filled} {}
canvas text {4500 0} {ID(47) Type(Pin) Layer(All) PinNum(43) Heir(PAD43)} {-text 43 -anchor sw}
canvas oval {4590 -10 4610 10} {ID(48) Type(Anchor) Layer(All) PinType(PAD) Pin(44) PinID(44) Heir(PAD44) Filled} {}
canvas rectangle {4425 -325 4475 25} {ID(48) Type(Pad) Layer(Top) Hole(0) Heir(PAD44) Filled} {}
canvas text {4600 0} {ID(48) Type(Pin) Layer(All) PinNum(44) Heir(PAD44)} {-text 44 -anchor sw}
canvas oval {4690 -10 4710 10} {ID(49) Type(Anchor) Layer(All) PinType(PAD) Pin(45) PinID(45) Heir(PAD45) Filled} {}
canvas rectangle {4525 -325 4575 25} {ID(49) Type(Pad) Layer(Top) Hole(0) Heir(PAD45) Filled} {}
canvas text {4700 0} {ID(49) Type(Pin) Layer(All) PinNum(45) Heir(PAD45)} {-text 45 -anchor sw}
canvas oval {4790 -10 4810 10} {ID(50) Type(Anchor) Layer(All) PinType(PAD) Pin(46) PinID(46) Heir(PAD46) Filled} {}
canvas rectangle {4625 -325 4675 25} {ID(50) Type(Pad) Layer(Top) Hole(0) Heir(PAD46) Filled} {}
canvas text {4800 0} {ID(50) Type(Pin) Layer(All) PinNum(46) Heir(PAD46)} {-text 46 -anchor sw}
canvas oval {4890 -10 4910 10} {ID(51) Type(Anchor) Layer(All) PinType(PAD) Pin(47) PinID(47) Heir(PAD47) Filled} {}
canvas rectangle {4725 -325 4775 25} {ID(51) Type(Pad) Layer(Top) Hole(0) Heir(PAD47) Filled} {}
canvas text {4900 0} {ID(51) Type(Pin) Layer(All) PinNum(47) Heir(PAD47)} {-text 47 -anchor sw}
canvas oval {4990 -10 5010 10} {ID(52) Type(Anchor) Layer(All) PinType(PAD) Pin(48) PinID(48) Heir(PAD48) Filled} {}
canvas rectangle {4825 -325 4875 25} {ID(52) Type(Pad) Layer(Top) Hole(0) Heir(PAD48) Filled} {}
canvas text {5000 0} {ID(52) Type(Pin) Layer(All) PinNum(48) Heir(PAD48)} {-text 48 -anchor sw}
canvas oval {5090 -10 5110 10} {ID(53) Type(Anchor) Layer(All) PinType(PAD) Pin(49) PinID(49) Heir(PAD49) Filled} {}
canvas rectangle {4925 -325 4975 25} {ID(53) Type(Pad) Layer(Top) Hole(0) Heir(PAD49) Filled} {}
canvas text {5100 0} {ID(53) Type(Pin) Layer(All) PinNum(49) Heir(PAD49)} {-text 49 -anchor sw}
